@media (max-width:900px){
  .cz536fappwj5 .ihu8bdw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .htfij4ydly45l{justify-content:flex-start}
  .a5qfcm3up0,.vousq8s8d0sl51e,.kf0hlmqu9ndbb,.idz41a0sp,.ol1xbmgildi89c{grid-template-columns:1fr!important}
  .vofe4q0nps{display:block!important;transform:none!important}
  .noo44lxn .kf0hlmqu9ndbb{grid-template-columns:1fr}
  .bwev55p0l7zlj5 h2{font-size:34px}
}
@media (max-width:560px){
  .ihu8bdw{width:min(100% - 24px,1180px)}
  .a5qfcm3up0{padding:18px}
  .kd8s040wtq682mh{padding:6px 7px;font-size:13px}
  .gm8pud60pjd8,.vofe4q0nps,.x3inymsj,.cfqu0khtc2xdf,.wpy6y5f2lmxih,.k9colyp{padding:16px}
}
